Subject: seek PhD in UK

From: [email-masked] (Karen Blasse)
Date: 18 Jul 1995 11:31:54 GMT

I have recently been awarded a first class Honours in Botany 
at University of Queensland (Australia) and I wish to apply for 
a PhD position in the UK. I have a permanent residency visa and 
expect to arrive in Edinburgh in early September 1995.

My Honours project revolved around the investigation of the 
physiology of an insect/plant interaction. I am not necessarily
seeking the same sort of topic for a PhD project however I am very
interested in areas of entomological and botanical overlap.

If you can be of assistance (either directly or indirectly) please
contact me on:

[email-masked]

Thanks

Karen Blasse.